searchbar
{
  position:relative;
  display:block;
  box-sizing: border-box !important;
  -webkit-box-sizing:border-box !important;
  -moz-box-sizing: border-box !important;
  width:100%;
  text-align:center;
  vertical-align:middle;
  padding-top:1.5em;
  padding-bottom:1.5em;
  color:#404040;
  background-color:#076538;
}

searchbar input
{
  font-size:1.2em !important;
  color:#404040 !important;
  padding:0.3em !important;
  margin:0 !important;
  width:50% !important;
  box-sizing: border-box !important;
  -webkit-box-sizing:border-box !important;
  -moz-box-sizing: border-box !important;
  border-radius:0.3em !important;
  border:1px solid #96765A !important;
}

searchbar input:focus
{
  outline:0;
}

searchbar button
{
  display:inline-block;
  margin-left:1em;
  padding: 0 1em;
  font-size:1.2em !important;
  line-height:1.8em;
  height:100%;
  border:1px solid #96765A;
  border-radius:0.3em !important;
  color:#404040 !important;
  background-color:#E5DBD3;
  cursor:pointer;
}

searchresults
{
  position:relative;
  display:flex;
  display:-ms-flexbox;
  flex-direction:row;
  flex-wrap:wrap;
  /*justify-content:space-around;*/
  align-content:flex-start;
  width:auto;
  margin:1.5em 1.5em 0 1.5em;
  padding:1.5em;
  padding-bottom:0;
  line-height:1.3em;
  background-color:#f0f0f0;
}

searchresults table
{
  margin:0 2em 2em 0;
  text-align:left;
}

searchresults table a
{
  font-weight:normal;
  text-decoration:none;
}

searchresults table td
{
  padding-left:0.5em;
  padding-bottom:0.1em;
  line-height:1.1em;
}

/*
  box-sizing: border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing: border-box;
  font-size:1rem !important;
  font-family: inherit !important;
  font-weight:normal;
  padding:0.2rem 1rem 0.2rem 1rem;
  border:1px solid #96765A;
  border-radius:0.2em;
  */